@charset "UTF-8";
/* ================================================================================
Common Modules
================================================================================ */
/*---------
Modal
---------------------------------------*/
@charset "utf-8";

/*
 *  Remodal - v0.6.4
 *  Flat, responsive, lightweight, easy customizable modal window plugin with declarative state notation and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
    overflow: hidden;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
    visibility: hidden;
}

/* Necessary styles of the overlay */

.remodal-overlay {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;
    display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
    display: inline-block;
    height: 100%;
    margin-left: -0.05em;
    content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
    -webkit-transform: translateZ(0px);
}

/* Necessary styles of the modal dialog */

.remodal {
    position: relative;
    display: inline-block;
}


/* ==========================================================================
   Remodal default theme
   ========================================================================== */

/* Background for effects */

.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s ease-out;
    -moz-transition: -moz-filter 0.2s ease-out;
    -o-transition: -o-filter 0.2s ease-out;
    transition: filter 0.2s ease-out;
}

body.remodal-is-active .remodal-bg {
    -webkit-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    background: rgba(33, 36, 46, .6);
}

body.remodal-is-active .remodal-overlay {
    opacity: 1;
}

/* Default theme styles of the modal dialog */
.remodal {
    width: 100%;
    min-height: 100%;
    padding: 35px 10px 35px;
    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    -o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
}

body.remodal-is-active .remodal {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}

/* Close button */
.remodal-close {
    position: absolute;
    top: 45px;
    right: 25px;
    width: 32px;
    height: 32px;
    -webkit-transition: background 0.2s ease-out;
    -moz-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
    text-decoration: none;
    border-radius: 50%;
  text-align: center;
}

.remodal-close:after {
    display: block;
    content: "×";
    font-size: 24px;
    line-height: 32px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-decoration: none;
  color: #fff;
}


/* ==========================================================================
   Remodal Contribution styles
   ========================================================================== */
.remodal.modal-contribution {
  text-align: left;
}

.remodal.modal-contribution .disclosure-block {
  padding-bottom: 20px;
    background-color: #fff;
}

.remodal.modal-contribution .apply-nav {
  overflow: hidden;
  padding: 5px;
  background-color: #ccc;
}

.remodal.modal-contribution .change-membership-step {
  margin-top: 15px;
}

.remodal.modal-contribution .disclosure-block h3 {
  margin-top: 20px;
  background-color: #014E72;
  padding: 10px;
  font-size: 15px;
    font-weight: normal;
  color: #fff;
}

.remodal.modal-contribution .disclosure-block .table-body {
  margin-top: 20px;
}

.remodal.modal-contribution .disclosure-block .row {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.remodal.modal-contribution .disclosure-block .item {
  display: table-cell;
  width: 150px;
  border-top: 1px dotted #fff;
  border-bottom: 1px dotted #fff;
  background-color: #ccc;
  padding: 5px 5px 5px 10px;
  color: #000;
  font-size: 13px;
  vertical-align: middle;
}

.remodal.modal-contribution .disclosure-block .field {
  display: table-cell;
  padding: 10px;
  border-top: 1px dotted #CACACF;
  border-bottom: 1px dotted #CACACF;
}

.remodal.modal-contribution .disclosure-block .field em {
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  color: #014E72;
}

.remodal.modal-contribution .disclosure-block .field p {
  margin-top: 5px;
  font-size: 12px;
}

.remodal.modal-contribution .disclosure-block .field textarea {
  width: 100%;
  max-width: 100%;
  padding: 5px;
  box-shadow: 1px 1px 1px #B5B7BA inset;
  border: 1px solid #D2D2D2;
  font-size: 16px;
  background-color: #E6EDF0;
}

.remodal.modal-contribution .disclosure-block .field input.nickname {
  width: 100%;
  padding: 5px;
  box-shadow: 1px 1px 1px #B5B7BA inset;
  border: 1px solid #D2D2D2;
  font-size: 16px;
  background-color: #E6EDF0;
}

.remodal.modal-contribution .disclosure-block .attention {
  margin: 20px 10px 0;
  padding: 20px 15px;
  background-color: #ccc;
}

.remodal.modal-contribution .disclosure-block .attention h4 {
  font-size: 13px;
  color: #014E72;
  text-align: center;
}

.remodal.modal-contribution .disclosure-block .attention p {
  margin-top: 10px;
  font-size: 12px;
}

.remodal.modal-contribution .disclosure-block .attention h5 {
  font-size: 12px;
}

.remodal.modal-contribution .disclosure-block .attention h5 a {
  padding-right: 20px;
  background: url(../images/module/link_newwin02.png) right 98% no-repeat;
  color: #333;
}

.remodal.modal-contribution .logins li .bt {
    display: block;
    width: 210px;
    margin: 15px auto 0px;
    padding: 10px;
    border: none;
    height: inherit;
    border-radius: 4px;
  background: url(../images/module/btn_bg_blue_tall.png) 0 0 repeat-x;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
  line-height: 100%;
    text-align: center;
    cursor: pointer;
}

.remodal.modal-contribution .logins li .bt:hover {
  text-decoration: underline;
}

.remodal.modal-contribution .remodal-close {
  top: 20px;
  right: 10px;
  width: 22px;
  height: 22px;
  background: url(../images/module/close_bt01.png) right center no-repeat;
}

.remodal.modal-contribution .remodal-close:after {
  position: absolute;
  left: -80px;
  top: -5px;
  width: 100px;
  height: 30px;
  content: "閉じる";
  font-size: 15px;
}

.remodal.modal-contribution p {
  margin: 25px 0 0 10px;
}

.remodal.modal-contribution .close-bt {
    position: inherit;
    display: block;
    width: 210px;
  height: 32px;
    border-radius: 6px;
  border: none;
  background: url(../images/module/btn_bg_grey_tall.png) 0 0 repeat-x;
    margin: 15px auto 0px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
  line-height: 32px;
    text-align: center;
    cursor: pointer;
}

.page0013b .remodal.modal-contribution .logins .remodal-close:after{
  content: "";
}

/* ==========================================================================
   Remodal Report styles
   ========================================================================== */
.remodal.modal-report {
  padding: 50px 0 35px;
  text-align: left;
}

.remodal.modal-report .remodal-close {
  top: 20px;
  right: 10px;
  width: 22px;
  height: 22px;
  background: url(../images/module/close_bt01.png) right center no-repeat;
}

.remodal.modal-report .remodal-close:after {
  position: absolute;
  left: -80px;
  top: -5px;
  width: 100px;
  height: 30px;
  content: "閉じる";
  font-size: 15px;
}


/* ==========================================================================
   Remodal Contribution styles
   ========================================================================== */
.compare#compare01 {
    text-align: left;
    background-color: #fff;
}

.compare#compare01 .table-body {
    width: 100%;
    padding-bottom: 20px;
}

.compare#compare01 .disclosure-block h4 {
  background-color: #3C5E66;
  padding: 5px 10px;
  font-size: 15px;
  font-weight: normal;
  color: #fff;
}

.compare#compare01 .question_lead01 {
  padding: 0;
  color: #004C72;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;
  padding: 2px 0 0 60px;
}

.compare#compare01 .question_lead01 .bullet {
  margin-right: 15px;
}

.compare#compare01 .question_lead01 img.mark_require {
  position: absolute;
  left: 0;
  top: 0;
}

.answer {
    padding: 0 0 0 90px;
    position: relative;
}

.answer ul.answer_radio {
    padding-top: 4px;
}

.answer ul.answer_radio li {
    /* display: inline-block; */
    margin-bottom: 15px;
    padding-left: 15px;
    position: relative;
}

.answer ul.answer_radio li input{
    position: relative;
    right: 5px;
    top: 2px;
}

.answer input.sentence {
    width: 75%;
    height: 40px;
    -webkit-appearance: none;
    box-shadow: inset #b5b7ba 1px 1px 1px;
    border: 1px solid #D2D2D2;
    background-color: #E6EDF0;
    margin: 0;
    padding: 3px 0 0 5px;
}

.ie8 .answer input.sentence {
    line-height: 40px;
}

.answer .answer_textbox {
    width: 75%;
    height: 150px;
    -webkit-appearance: none;
    box-shadow: inset #b5b7ba 1px 1px 1px;
    border: 1px solid #D2D2D2;
    background-color: #E6EDF0;
    margin: 0;
    padding: 3px 0 0 5px;
}

.ie8 .answer .answer_textbox {
}
.answer .mark_require {
    position: absolute;
    left: 30px;
    top: 0;
}


.answer ul.answer_checkbox {
    padding-top: 4px;
}

.answer ul.answer_checkbox li {
    /* display: inline-block; */
    margin-bottom: 15px;
    margin-right: 20px;
    padding-left: 15px;
    position: relative;
}

.answer ul.answer_checkbox li input{
    position: relative;
    right: 5px;
    top: 2px;
}

.single_question .answer .select_container {

}

.single_question .answer .select_container .select{
-webkit-appearance: none;
  background: #FFFFFF url(../images/module/btn_arrow02.png) right no-repeat;
  border: 1px solid #D2D2D2;
  border-radius: 4px;
  padding: 0 32px 0 5px;
  font-size: 11px;
  height: 40px;
  width: 40%;
  line-height: 25px;
  text-align: center;
  vertical-align: middle;
}

.ie8 .single_question .answer .select_container,
.ie9 .single_question .answer .select_container {
  width: 280px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}

.ie8 .single_question .answer .select_container .select,
.ie9 .single_question .answer .select_container .select {
  background: #FFFFFF url(../images/module/btn_arrow02.png) 240px 0 no-repeat;
  width: 300px;
}





.compare#compare01 .disclosure-block {
    padding-bottom: 20px;
    background-color: #fff;
}

.compare#compare01 .apply-nav {
    overflow: hidden;
    padding: 5px;
    background-color: #ccc;
}

.compare#compare01 .change-membership-step {
    margin-top: 15px;
}

.compare#compare01 .disclosure-block h3 {
    margin-top: 20px;
    background-color: #014E72;
    padding: 10px;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
}

.compare#compare01 .disclosure-block .table-body {
    margin-top: 20px;
}


.compare#compare01 .disclosure-block .attention {
    margin: 20px 10px 0;
    padding: 20px 15px;
    background-color: #ccc;
}

.compare#compare01 .disclosure-block .attention h4 {
    font-size: 13px;
    color: #014E72;
    text-align: center;
}

.compare#compare01 .disclosure-block .attention p {
    margin-top: 10px;
    font-size: 12px;
}

.compare#compare01 .disclosure-block .attention h5 {
    font-size: 12px;
}

.compare#compare01 .disclosure-block .attention h5 a {
    padding-right: 20px;
    background: url(../images/module/link_newwin02.png) right 98% no-repeat;
    color: #333;
}

.compare#compare01 .logins li .bt {
    display: block;
    width: 210px;
    margin: 15px auto 0px;
    padding: 10px;
    border: none;
    height: inherit;
    border-radius: 4px;
    background: url(../images/module/btn_bg_blue_tall.png) 0 0 repeat-x;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    line-height: 100%;
    text-align: center;
    cursor: pointer;
}

.compare#compare01 .logins li .bt:hover {
    text-decoration: underline;
}

.compare#compare01 .remodal-close {
    top: 20px;
    right: 10px;
    width: 22px;
    height: 22px;
    background: url(../images/module/close_bt01.png) right center no-repeat;
}

.compare#compare01 .remodal-close:after {
    position: absolute;
    left: -80px;
    top: -5px;
    width: 100px;
    height: 30px;
    content: "閉じる";
    font-size: 15px;
}

.compare#compare01 p {
    margin: 25px 0 0 10px;
}

.compare#compare01 .close-bt {
    position: inherit;
    display: block;
    width: 210px;
    height: 32px;
    border-radius: 6px;
    border: none;
    background: url(../images/module/btn_bg_grey_tall.png) 0 0 repeat-x;
    margin: 15px auto 0px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
}

/*----------------------------------------------*/
.calendar h2 {
  background-color: transparent;
  color: #004C72;
}
.calendar .tab {
  padding: 0;
  border-top: 3px solid #8A9DA2;
}
.calendar .tab li {
  padding: 10px 5px;
  font-size: 11px;
  color: #004C72;
}
.calendar .tab li.selected {
  background-color: #435D65;
  color: #FFF;
}
.calendar .tab li span {
  padding-left: 15px;
  background: url(../images/module/arrow.png) 0 center no-repeat;
}
.calendar .tab li.selected span {
  padding-left: 15px;
  background: url(../images/module/arrow07.png) 0 center no-repeat;
}
.calendar .table-body {
  width: 100%;
  /*margin-top: 10px;*/
  /*border-top: 1px solid #DBDBEA;*/
}
.calendar .table-body .col.event {
  position: relative;
  border-width: 0 0 1px 0;
  border-color: #DBDBEA;
  border-style: solid;
  background: none;
  z-index: 1;
}
.calendar .table-body .col.event:before {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 30px;
  height: 100%;
  background: #859EA3 url(../images/module/arrow10.png) center center no-repeat;
  z-index: 1;
}
.calendar .table-body .col.noevent {
  position: relative;
  border-width: 0 0 1px 0;
  border-color: #DBDBEA;
  border-style: solid;
  background: none;
  z-index: 1;
}
.calendar .table-body .col.noevent:before {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 30px;
  height: 100%;
  z-index: 1;
}

.calendar .table-body .col.noevent {
  display: block;
  padding: 10px 10px 15px;
  border: 1px solid #DBDBEA;
}
.calendar .table-body .col.event a {
  position: relative;
  z-index: 10;
  background: none;
  padding-right: 20px;
}
/*-----------------------------------------------------*/
#program-area .pagenation-area .pagenumber {
  font-size: 13px;
  text-align: center;
}
#program-area .pagenation-area .pagenumber span {
  font-size: 20px;
}
#program-area .pagenation-area .pagenation {
  text-align: center;
}
#program-area .pagenation-area .pagenation li {
  display: inline-block;
}
#program-area .pagenation-area .pagenation li.current a {
  margin-left: 0;
  border-radius: 4px;
  background-color: #DAEFF5;
  padding: 2px 20px;
}
#program-area .pagenation-area .pagenation li a {
  display: block;
  margin-left: 10px;
  font-size: 18px;
  color: #003146;
}
#program-area .pagenation-area .prev-next {
  width: 100%;
  margin: 20px auto 0;
  text-align: center;
}
#program-area .pagenation-area .prev-next li {
  display: inline-block;
  margin-left: 15px;
  color: #fff;
  font-size: 16px;
}
#program-area .pagenation-area .prev-next li a {
  color: #fff;
  font-size: 16px;
}
#program-area .pagenation-area .prev-next .first {
  position: relative;
  background-color: #6B7F8A;
  padding: 4px 10px 3px;
}
#program-area .pagenation-area .prev-next .first::before {
  position: absolute;
  top: -0;
  left: -30px;
  content: "";
  width: 0;
  height: 0;
  border-top: solid 15px transparent;
  border-right: solid 15px #6B7F8A;
  border-bottom: solid 15px transparent;
  border-left: solid 15px transparent;
}
#program-area .pagenation-area .prev-next .prev {
  position: relative;
  background-color: #6B7F8A;
  padding: 4px 10px 3px;
}
#program-area .pagenation-area .prev-next .prev::before {
  position: absolute;
  top: -0;
  left: -30px;
  content: "";
  width: 0;
  height: 0;
  border-top: solid 15px transparent;
  border-right: solid 15px #6B7F8A;
  border-bottom: solid 15px transparent;
  border-left: solid 15px transparent;
}
#program-area .pagenation-area .prev-next .next {
  position: relative;
  background-color: #00293E;
  padding: 4px 10px 3px;
}
#program-area .pagenation-area .prev-next .next::before {
  position: absolute;
  top: -0;
  right: -30px;
  content: "";
  width: 0;
  height: 0;
  border-top: solid 15px transparent;
  border-right: solid 15px transparent;
  border-bottom: solid 15px transparent;
  border-left: solid 15px #00293E;
}
#program-area .pagenation-area .prev-next .last {
  position: relative;
  background-color: #00293E;
  padding: 4px 10px 3px;
}
#program-area .pagenation-area .prev-next .last::before {
  position: absolute;
  top: -0;
  right: -30px;
  content: "";
  width: 0;
  height: 0;
  border-top: solid 15px transparent;
  border-right: solid 15px transparent;
  border-bottom: solid 15px transparent;
  border-left: solid 15px #00293E;
}
#program-area .programs {
  margin-top: 25px;
  padding: 0 5px;
  border: none;
}
#program-area .programs .lead-area {
  border: 6px solid #F9F9F9;
}
#program-area .programs .lead-area .detaila li {
  float: none;
  margin: 0 0 5px 10px;
}
#program-area .programs .lead-area .detaila li:first-child {
  margin-top: 10px;
  background: url(../images/module/arrow04.png) 0 5px no-repeat;
}
#program-area .programs .lead-area .lead-text {
  float: none;
  max-width: 100%;
  margin: 10px 10px 0;
  padding: 0;
  color: #333;
}
#program-area .programs .lead-area .appli {
  overflow: hidden;
  margin: 20px auto 0;
  text-align: center;
}

#program-area .programs .lead-area .appli li:hover {
  opacity: 0.8;
}
#program-area .programs .lead-area .appli li a {
  background: none;
  /*padding: 17px 0;*/
  color: #fff;
  font-weight: bold;
  /*font-size: 14px;*/
}
#program-area .programs .lead-area .appli li a span {
  display: inline-block;
  padding-left: 30px;
  background: url(../images/module/arrow10.png) 0 center no-repeat;
  text-align: left;
}
#program-area .programs .lead-area .appli li a:hover span {
  opacity: 1;
  text-decoration: underline;
}
/*#program-area .programs .lead-area .appli li:first-child a {
  padding: 17px 0;
}*/
#program-area .programs .lead-area .appli.ones li {
  width: 100%;
  margin: 0 0 10px 0;
}
/*#program-area .programs .lead-area .appli.ones li a {
  padding: 17px 0;
}*/
#program-area .programs .schedule-area {
  padding: 5px 0 5px;
  background-color: #ccc;
}
#program-area .programs .schedule-area h3 {
  padding: 5px;
  font-size: 15px;
  color: #435D65;
}
#program-area .programs .schedule-area .time-schedule {
  margin: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 5px;
  width: 100%;
}

#program-area .programs .schedule-area .time-schedule li {
  border-top: solid 0px #ccc;
  display: table-row;
}

#program-area .programs .schedule-area .time-schedule li:first-child {
  border-top: solid 0px #ccc;
}
#program-area .programs .schedule-area .time {
  /*margin: 0 5px;*/
  margin: 0;
  padding: 5px;
  background-color: #fff;
}
#program-area .programs .schedule-area h4 {
  /*margin: 0 5px 0;*/
  margin: 0;
  padding: 0 5px 5px;
  background-color: #fff;
  font-size: 14px;
}
#program-area .programs .schedule-area .meta {
  /*margin: -5px 5px 5px;*/
  margin: 0;
  padding: 5px;
  background-color: #fff;
}
#program-area .programs .schedule-area .meta .speaker {
  font-size: 12px;
  padding-top: 5px;
}
#program-area .programs .schedule-area .meta .tag {
  margin-right: 10px;
  padding: 2px 10px;
  border-radius: 4px;
  background-color: #DAEFF5;
  font-size: 11px;
  color: #333;
}

/*------------------------*/

.schedule {
  margin: 0 5px;
  padding: 10px 5px 0;
  background-color: #ccc;
}
.schedule h3 {
  margin-bottom: 5px;
}
.schedule li {
  padding: 0;
  background-color: #fff;
  border-bottom: 5px solid #ccc;
}
.schedule .time {
  padding: 0;
  border-bottom: none;
}
.schedule .outline h4 {
  margin: 0;
  font-size: 14px;
  color: #333;
}
.schedule .outline .detaila {
  overflow: hidden;
  margin-top: 5px;
  padding: 0;
  border-top: none !important;
}
/*.schedule .schedules .outline .pic {
    display: block;
  float: left;
    width: 60px;
}*/
/*.schedule .outline .detaila .meta {
  display: block;
  float: left;
  padding-left: 0;
}*/
.schedule .outline .detaila .pic + .meta {
  padding-left: 20px;
}
.schedule .outline .detaila .msg {
  margin: 10px 0 0 0;
  padding: 0;
  border-top: none;
}
.schedule .outline .detaila .msg .tag {
  color: #333;
}
.schedule .outline .detaila .text {
  color: #333;
}
/*------------------------------*/

.heading-area .main-visual img {
  width: 100%;
}

.page0030 .details-list {
  margin-top: 35px;
  background-color: transparent;
}
.page0030 .details-list h2 {
  padding: 0 20px 10px;
  margin-bottom: 20px;
  border-bottom: 3px solid #859EA3;
  background-color: transparent;
  color: #004C72;
}
.page0030 .details-list .catch {
  margin: 20px;
  text-align: center;
}
.page0030 .details-list dl dt {
  min-width: 86px;
  padding: 10px;
  border-bottom: 1px dotted #fff;
  background-color: #ccc;
  color: #333;
}
.page0030 .details-list dl dd {
  padding: 10px;
  border-left: none;
  border-bottom: 1px dotted #666;
  color: #333;
}
.page0030 .details-list .bt-apply {
  max-width: 566px;
  margin: 40px auto 0;
}
.page0030 .bt-apply .bt01 {
  display: inline-block;
  width: 100%;
  height: 50px;
  border-radius: 4px;
  line-height: 1.1;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 17px 0;
}
.page0030 .details-list .bt-apply .bt01 span {
  padding-left: 30px;
  background: url(../images/module/arrow10.png) 0 center no-repeat;
}

.page0030 .details-list .bt-apply .bt01:hover {
  opacity: 0.8;
}

.page0030 .details-list .social-bt {
  margin: 20px 0 0;
}

/*---------------------------------*/
.page0030 .details-list table {
  width: 100%;
}

.page0030 .details-list table th {
  min-width: 120px;
    padding: 10px;
    border-bottom: 1px dotted #FFF;
    background-color: #CCC;
    color: #333;
  font-size: 12px;
  font-weight: normal;
  vertical-align: top;
}

.page0030 .details-list table td {
  width: 100%;
  padding: 10px;
  border-left: medium none;
  border-bottom: 1px dotted #666;
  color: #333;
  font-size: 12px;
  vertical-align: top;
}

.page0030 .details-list table tr:first-child td {
  border-top:none !important;
}

.page0030 .details-list table tr:last-child th,
.page0030 .details-list table tr:last-child td {
  border-bottom: none;
}

.page0030 .details-list table td.pic {
  padding: 0;
  vertical-align: top;
  text-align: right;
}



@media screen and (max-width:767px) {
.ie8 .page0030 .details-list dd.head {
    padding: 0 0 0 10px;
}
}


@media screen and (max-width:980px) {
.page0030 .details-list .catch01 {
  display: block ;
    margin: 20px;
    text-align: center;
}
.page0030 .details-list .catch02 {
  display: none;
}


}
@media screen and (min-width:981px) {
.page0030 .details-list .catch01 {
  display: none;
}
.page0030 .details-list .catch02 {
  display: block;
}
.page0030 .details-list table td.pic {
  padding: 5px;
  border-bottom: 1px dotted #666;
}
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.page0030 .details-list table td.pic {
  border-bottom: none;
}
}

.seminar-list-page .seminar-outline {
	padding: 15px 10px 0;
}

.seminar-list-page .lead-text {
 	padding-top:0px !important;
}

.seminar-list-page .details-list {
	margin-top:0px !important;
}

.seminar-list-page .details-list table {
	border-collapse: separate;
	border:1px solid #bbb !important;
}

/*----------------------------*/

.search_navi ul.page0034 {
  display:    block;
  float:      left;
  padding:  4px 0 0 20px;
  }
.search_navi ul li.prev0034 {
  display:        block;
  padding-left:   5px;
  margin:       0 15px 0 0;
  color:        #CCCCCC;
  }
.search_navi ul li.next0034 a{
  display:        block;
  padding-right:  5px;
  margin:       0 0 0 15px;
  color:        #255016;
  }
.genre-box .text-box0034{
  margin-left:    83px;
  display:        table-cell;
  /*border:       1px solid #cccccc;*/
  /*padding:      5px 10px 2px 10px;*/
  padding:      0 0 2px 0;
  vertical-align: top;
  }
.genre-box .text-box0034 h3{
  font-weight:    bold;
  font-size:      14px;
  }
/*.genre-box .text-box0034 .lead-text{
  font-size:      12px;
  }*/
.genre-box .text-box0034 .update-time{
  text-align:     right;
  font-size:      10px;
  color:        #999999;
  right:        20px;
  bottom:       13px
  }

.genre-box .text-box0034 .lead-text {
  padding: 0 10px 0 0;
}

/*-------------------------------*/
.content {
    margin-bottom: 30px;
}
.content .content-list {
    padding-right: 20px;
}
.content .conlead {
    margin-top: 15px;
    padding: 0 20px;
}

.content .content-list {
    padding:0 20px;
}

.content .content-list li {
    padding-left: 1.5em;
    margin-top: 5px;
    font-size: 12px;
    background: url(../images/module/arrow05.png) no-repeat left center;
}

.content .content-list li .mark {
    position: absolute;
    top: 0;
    left: 20px;
}

.content .hierarchy-list {
    padding-left: 11px;
}

.content .hierarchy-list > li {
    font-size: 13px;
    background: none;
    padding-left: 0;
    font-weight: bold;
}

.content .hierarchy-list  li ul {
    margin-bottom: 25px;
}

.content .hierarchy-list  li ul  li {
    margin-top: 0;
    margin-bottom: 5px;
    margin-left: 9px;
    font-weight: normal;
}

/*-------------------------------*/

.content .quotation-list {
    padding-right: 20px;
}

.content .quotation-list li {
    position: relative;
    padding-left: 2.8em;
    margin-top: 5px;
}

.content .quotation-list li .mark {
    position: absolute;
    top: 0;
    left: 20px;
}

.content .quotation-box {
    border:1px solid #ccc;
    margin: 15px 20px;
}

/*-------------------------------*/

.content .policy-list {
    padding-right: 20px;
}

.content .policy-list li {
    position: relative;
    padding-left: 3.5em;
    margin-top: 5px;
}

.content .policy-list li .mark {
    position: absolute;
    top: 0;
    left: 11px;
}

.content .policy-list li .third-person li {
    position: relative;
    padding-left: 1.6em;
}

.content .policy-list li .third-person li .mark {
    position: absolute;
    top: 0;
    left: 0;
}

.content .policy-box {
    border:1px solid #ccc;
    margin: 15px 20px;
    padding: 0 20px 20px;
}

.content .policy-box p {
    margin-top: 10px;
}

/*--------------*/
.abouttext {
    padding: 0 0 0 30px;
    margin: 0 20px 20px 0;
}
.abouttext a {
    font-weight: bold;
}

.abouttext a:hover {
    opacity: 1;
}

.about_banner
{
	margin : 0px 20px 20px 30px;
}

@media screen and (max-width:767px) {
.about_banner
{
        margin : 20px 20px 20px 20px;
}
}

.subtitle {
  font-size: 15px;
  color: #FFF;
  background-color: #a1a1a1;
  padding: 5px 5px 5px 10px;
  font-weight: normal;
  margin: 0 0 10px 10px;
}

.subtitle a {
  color: #fff;
}

.policy_imgarea {
  text-align: center;
}

.policy_imgarea img {
    margin: 0 auto;
}

/*-------------------------------------*/
.policy_relative-list {
  background-color: #f2f2f2;
  margin-bottom: 40px;
}
.policy_relative-list .lead01 {
  margin-bottom: 0;
  border: none;
  padding: 10px 11px;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  background-color: #859ea3;
}
.policy_relative-list .genre-box_container {
  display: table;
  width: 100%;
  border-collapse: separate;
  border-spacing: 10px;
  position: relative;
  margin-bottom: 0;
  padding: 0;
}

.policy_relative-list .genre-box {
  display: table-row;
}

.policy_relative-list .genre-box .img-link {
  display: table-cell;
  width: 73px;
  vertical-align: top;
  border: solid 1px #a1a1a1;
  background-color: #fff;
  text-align: center;
  vertical-align: middle;
}

.policy_relative-list .genre-box .text-box {
  display: table-cell;
  border: 1px solid #ccc;
  padding: 5px 10px 2px 10px;
  vertical-align: top;
  background-color: #fff;
}

#content-col .policy_relative-list  .lead01 {
    color: #fff;
}

.policy_relative-list .genre-box .text-box h3 {
  font-size: 15px;
  font-weight: bold;
}

.policy_relative-list .genre-box .text-box span {
  position: static;
  font-size: 11px;
}

.policy_relative-list .genre-box .text-box .tags time {
  margin-right: 5px;
  color: #000;
}

.policy_relative-list .genre-box .text-box .tags .tag {
  position: static;
  display: inline-block;
  min-width: 90px;
  min-height: 16px;
  padding: 0px 5px;
  background-color: #3C5E66;
  color: #FFF;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  line-height: 16px;
}

/*------------------------------*/

.content ul.numbering li {
  padding-left: 40px;
}

.content .content-memberlist {
    padding-right: 20px;
}

.content .content-memberlist li {
    position: relative;
    padding-left: 10px;
    margin: 5px 0 10px 10px;
    line-height: 1.3;
}

.content .content-memberlist li .mark {
    position: absolute;
    top: 0;
    left: 11px;
}

.content .content-memberlist li .mark_pare {
    position: absolute;
    top: 0;
    left: 0;
}

.content .content-memberlist li .third-person li {
    position: relative;
    padding-left: 3em;
}

.content .content-memberlist li .third-person li .mark {
    position: absolute;
    top: 0;
    left: 0;
}

.content .content-memberlist li .third-person li .fourth-person {
    position: relative;
}

.content .content-memberlist li .third-person li .fourth-person .mark {
    position: absolute;
    top: 0;
    left: 5px;
}

/*-------------------------------------*/

.content .history-list {
    padding-right: 20px;
    padding-left: 10px;
}

.content .history-list li {
    position: relative;
    padding-left: 140px;
    margin: 5px 0 10px 10px;
    line-height: 1.3;
}

.content .history-list li .date {
    position: absolute;
    top: 0;
    left: 0px;
}


/*----------------------*/
.see_list {
  margin-top: 10px;
  text-align: right;
  margin-bottom: 3px;
}

.link_btn {
  display: inline-block;
  padding-left: 20px;
  background: url(../images/module/arrow05.png) no-repeat;
  font-weight: bold;
  background-position: 5px 5px;
}

.see_backnumber_lead {
  display: inline-block;
  padding-right: 10px;
  font-weight: bold;
  color: #004C72;
  padding-left: 20px;
  background: url(../images/module/arrow05.png) no-repeat;
  background-position: 5px 5px;
}

/*------------------------------*/
#word-list {
    padding: 0 24px;
    margin-bottom: 15px;
    padding-top: 10px;
}

#word-list .word-list-box {
    width: 100%;
}

#word-list .word-list-box ul {
    overflow: hidden;
    width: 100%;
}

#word-list .word-list-box ul li {
    float: left;
    height: 45px;
    font-size: 13px;
}

#word-list .word-list-box ul li a {
    display: block;
    background: url(../images/module/arrow05.png) no-repeat;
    font-weight: bold;
    background-position: 5px 3px;
    padding-left: 20px;
    padding-bottom: 15px;
}

/*--------------------------*/

section .see_backnumber {
    text-align: right;
    font-weight: bold;
    color: #004C72;
}

section .see_backnumber li {
    display: inline-block;
}

/*--------------------------*/
a.btn_dlbox_keeped,
a.btn_cpbox_keeped {
    background: url(../images/module/btn_bg_grey_tall.png) repeat-x top !important;
}

a.btn_dlbox_keeped:hover,
a.btn_cpbox_keeped:hover {
    text-decoration: none !important;
    opacity: 1 !important;
    cursor: default !important;
}

a.btn_dlbox_keeped img:hover,
a.btn_cpbox_keeped img:hover {
    opacity: 1;
}


#modal-disclosure {
    text-align: left;
}

#modal-disclosure .disclosure-block {
    padding-bottom: 20px;
    background-color: #FFF;
}

#modal-disclosure .disclosure-block h3 {
    /*margin-top: 20px;*/
    background-color: #014E72;
    padding: 10px;
    font-size: 15px;
    font-weight: normal;
    color: #FFF;
}

#modal-disclosure .disclosure-block .stepflow {
    margin-top: 10px;
}

#modal-disclosure .change-membership-step {
    margin-top: 10px;
}

#modal-disclosure .disclosure-block h4 {
    margin-top: 20px;
    background-color: #3C5E66;
    padding: 5px 10px;
    font-size: 15px;
    font-weight: normal;
    color: #FFF;
}

#modal-disclosure .disclosure-block .table-body {
    margin-top: 20px;
}

#modal-disclosure .disclosure-block .row {
    display: table;
    width: 100%;
    table-layout: fixed;
}

#modal-disclosure .disclosure-block .item {
    display: table-cell;
    width: 150px;
    border-top: 1px dotted #FFF;
    border-bottom: 1px dotted #FFF;
    background-color: #CCC;
    padding: 5px 5px 5px 10px;
    color: #000;
    font-size: 13px;
    vertical-align: middle;
}

#modal-disclosure .disclosure-block .field {
    display: table-cell;
    padding: 10px;
    border-top: 1px dotted #CACACF;
    border-bottom: 1px dotted #CACACF;
}

#modal-disclosure .disclosure-block .disclosure-block .field p {
    margin-top: 5px;
    font-size: 12px;
}

#modal-disclosure .field p {
    margin: 25px 0px 0px 10px;
}

#modal-disclosure .disclosure-block .field input.nickname {
    width: 100%;
    padding: 5px;
    box-shadow: 1px 1px 1px #B5B7BA inset;
    border: 1px solid #D2D2D2;
    font-size: 16px;
    background-color: #E6EDF0;
}

#modal-disclosure .disclosure-block .field textarea {
    width: 100%;
    max-width: 100%;
    padding: 5px;
    box-shadow: 1px 1px 1px #B5B7BA inset;
    border: 1px solid #D2D2D2;
    font-size: 16px;
    background-color: #E6EDF0;
}

#modal-disclosure .disclosure-block .attention {
    margin: 20px 10px 0px;
    padding: 20px 15px;
    background-color: #CCC;
}

#modal-disclosure .disclosure-block .attention h4 {
    font-size: 13px;
    color: #014E72;
    text-align: center;
}

#modal-disclosure .disclosure-block h4 + p {
    margin: 25px 0px 0px 10px;
}

#modal-disclosure .disclosure-block .attention p {
    margin-top: 10px;
    font-size: 12px;
}

#modal-disclosure .disclosure-block .attention h5 {
    font-size: 12px;
}

#modal-disclosure .disclosure-block .attention h5 a {
  padding-right: 20px;
  background: url(../images/module/link_newwin02.png) right 98% no-repeat;
  color: #333;
}

#modal-disclosure .logins .back-bt input {
    display: block;
    width: 210px;
    height: 35px;
    border-radius: 4px;
    border: none;
    background:  url(../images/module/btn_bg_grey_tall.png) 0 0 repeat-x;
    margin: 15px auto 0px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}

#modal-disclosure .logins .back-bt input:hover {
	text-decoration: underline;
}

#modal-disclosure .logins li .bt {
	display: block;
	width: 210px;
	margin: 15px auto 0px;
	padding: 10px;
	border: none;
	height: inherit;
	border-radius: 4px;
	background: url(../images/module/btn_bg_blue_tall.png) 0 0 repeat-x;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 100%;
	text-align: center;
	cursor: pointer;
}

#modal-disclosure .logins li .bt:hover {
  text-decoration: underline;
}


#modal-disclosure .logins .close-bt {
	position: inherit;
	display: block;
	width: 210px;
	height: 33px;
	border-radius: 4px;
	border: none;
	background: url(../images/module/btn_bg_grey_tall.png) 0 0 repeat-x;
	margin: 15px auto 0px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 33px;
	text-align: center;
	cursor: pointer;
}

#modal-disclosure .logins input.cbox-close {
    position: inherit;
    display: block;
    width: 210px;
    height: 35px;
    border-radius: 4px;
    border: none;
    background: url(../images/module/btn_bg_grey_tall.png) 0 0 repeat-x;
    margin: 15px auto 0px;
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    line-height: 100%;
    text-align: center;
    cursor: pointer;
}

#modal-disclosure .logins input.cbox-close:hover {
    text-decoration: underline;
}

#modal-disclosure .message_area {
	padding:10px;
}

#modal-disclosure .message_area .bt_space{
    margin-bottom:10px;
}

#modal-disclosure .agree-block {
	text-align:center;
}

.message-txt.limit_article {
	border: solid 3px #F00;
	margin-bottom:20px;
}

.message-txt .message-limit_article {
	font-size: 1.2em;
	color: #F00;
	font-weight: bold;
}

.form-clear-icon {
  width: 25px;
  height: 25px;
  border-radius: 100px;
  background: #1f8930;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-weight: bold;
  padding-top: 3px;
  margin-right: 5px;
}
.form-clear-message {
  display: flex;
  align-items: center;
  color: #1f8930;
  font-weight: bold;
  margin-bottom: 5px;
}

.form-input-area {
display:inline;
}

.form-check-icon {
display: inline-block;
height: 20px;
width: 20px;
vertical-align: middle;
}

.form-check-icon.ok {
background: url(/itsearch/assets/public/common/images/module/icon_check_01.png) top left / 20px 20px no-repeat;
}

.from-check-icon.ng {
background: url(/itsearch/assets/public/common/images/module/icon_caution.png) top left / 20px 20px no-repeat;
}
